body {
    margin-top: 1.0em;
    background-color: #434a57;
    font-family: Helvetica, Arial, FreeSans;
    color: #000000;
    background-image:url('../images/denim.png');
}

#container {
    margin-left: auto;
    margin-right: auto;
    width: 700px;
    background-color: #ffffff;
    padding-top:30px;
    padding-bottom:30px;
    padding-right:30px;
    padding-left:30px;
}

h1 {
    font-size: 3.8em;
    color: #0d76f8;
    margin-bottom: 3px;
}

h1 .small { font-size: 0.4em; }

h1 a { text-decoration: none }

h2 {
    font-size: 1.5em;
    color: #0d76f8;
}

h3 {
    color: #0d76f8;
}

a { color: #0d76f8; }

.align-right { float:right; margin: 0 0 15px 15px; }

.description {
    font-size: 1.2em;
    margin-bottom: 30px;
    margin-top: 30px;
    font-style: italic;
}

.download { float: right; }

pre {
    background: #000;
    color: #fff;
    padding: 15px;
}

hr {
    border: 0;
    width: 80%;
    border-bottom: 1px solid #aaa
}

.footer {
    text-align:center;
    padding-top:30px;
    font-style: italic;
}

p.latest-version {
    margin-top: 0;
    border: 1px solid #FC0;
    background: #FFC;
    padding: .5em;
    font-weight: bold;
    font-size: 1.15em;
}

.downloadButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	border:1px solid #268a16;
	display:inline-block;
	color:#306108;
	font-size:20px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #aade7c;
}.downloadButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
}.downloadButton:active {
	position:relative;
	top:1px;
}